
Figure - Bug #114239
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】【仅时钟】打开时钟小窗，点击全屏按钮，上划进recent，点击小窗应用中的时
钟，时钟小窗没有打开
2022-12-01 15:37 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-01

Priority: High Due date: 2022-12-15

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212090644

Reproducibility: Every time Fixed Version: 2022-12-09

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按时钟图标打开时钟小窗

2、点击全屏按钮

3、上划进recent

4、点击小窗应用中的时钟

【预期结果】

4、时钟小窗打开

【实际结果】

4、时钟小窗没有打开，再次进入recent，无时钟的进程卡片

【复现率】

5/5

History

#1 - 2022-12-05 17:32 - CD APP-王营

- Due date set to 2022-12-15

#2 - 2022-12-05 17:33 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to AF组-RD3_CDTS 罗肖

#3 - 2022-12-05 17:36 - CDTS-TEST 周婷

- Target version set to MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

#4 - 2022-12-08 10:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

167703 general/platform/packages/apps/Launc
her3 -dev

FW:Launcher: Fix bug 1142391.Only the clock opens the clock window. Click the full screen button to enter recent. Click the clock in the small window

application. The clock window does not open.TC-RID: 1201-0205302IssueID: TS-R-BUG-114239Change-Id: I57a698476924110fb083fb2c6b3044d4e59d85e9

#5 - 2022-12-08 10:13 - AF组-RD3_CDTS 罗肖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from AF组-RD3_CDTS 罗肖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-09

- Root cause set to 编码问题

■ Current conclusion

已经完成

■ My analysis

配置的启动模式导致时钟启动后被kill

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/167703/6

#6 - 2022-12-09 10:50 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212090644

12.9

验证通过

#7 - 2022-12-09 10:51 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190142 2022-12-01 15-24-32.mp4 24.3 MB 2022-12-01 CD TEST-方永红

logcat.txt 1.65 MB 2022-12-01 CD TEST-方永红
